<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Mobile_BlogList" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title><% =onwer.cLoginName %>的微博</title>
<% =Me.Css() %>
</head>
<body>
<SuperWeibo:header_blog id="header_blog" runat="server" />

<div class="blog_menu">
	<% =onwer.cLoginName %> <% =Z.C("微博") %>
	<div class="blog_menu_right2" onclick="window.location='Welcome.aspx';"></div>
</div>

<div style="clear:both;height:55px;"></div>
<div id="msg_pad" style="clear:both;width:100%;height:0px;"></div>

<% =PageBuffer %>

<div style="clear:both;height:45px;"></div>

<div class="nextpage">
	<table width="100%" cellpadding="0" cellspacing="0" border="0" bordercolor="#CCCCCC" style="border-collapse:collapse;text-align:left;">
	<tr id="tr_0" style="display:;">
	   <td style="font-size:16px;color:#FFFFFF;" valign="top" onclick="SayResize(0)">
		<% =Z.C("有什么新鲜事告诉大家？点击发表...") %>
	</tr>
	<tr id="tr_1" style="display:none;">
	   <td style="padding-bottom:1px;">
		  <textarea id="cContent" name="cContent" cols="78" rows="3" class="say_text" style="width:280px;" title="输入文章内容" autocomplete="off"></textarea>
	   </td>
	</tr>
	<tr id="tr_2" style="display:none;">
	   <td>
		 <input type="hidden" id="from" name="from" value="0">
		 <input type="hidden" id="idstyle" name="idstyle" value="0">
		 <img src="/Images/submit.gif" onclick="Magic2Submit()">
		 <img src="/Images/cancel.gif" onclick="SayResize(1)">
	   </td>
	</tr>
	</table>
</div>

<script language="javascript">

function IconAction() {}

function SayResize(cmd)
{
	if(cmd==0) {
		$("div.nextpage").css("height", "135");
		$("tr#tr_0").css("display", "none");
		$("tr#tr_1").css("display", "");
		$("tr#tr_2").css("display", "");
	}
	else {
		$("div.nextpage").css("height", "29");
		$("tr#tr_0").css("display", "");
		$("tr#tr_1").css("display", "none");
		$("tr#tr_2").css("display", "none");
	}
}

function FileShow(id)
{
	window.location = "/Mobile/Include/FileShow.aspx?id=" + id;
}

function ImageShow(obj) { } 

function VideoShow(obj) { alert("只有用电脑才能查看视频！"); }

function imageResize2(obj)
{
	if(obj.width > 250) 
	{
		obj.width = 250;
	}
}

setInterval("GetMessages_Mobile()", 2000);

</script>
</body>
</html>
